PHP Manual
Prev |  | Next

# stats_stat_correlation

(PECL)

stats_stat_correlation -- Not documented

## Description

float stats_stat_correlation ( array arr1, array arr2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

arr1

  Its description

arr2

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_stat_binomial_coef | Up | stats_stat_gennch